{% extends 'base.html.twig' %}
{% block title %}Add message!{% endblock %}
{% block body %}

    <h1>{{user.username}} messages</h1>
    <div class="container">

    {% for message in messages %}

        <div class="jumbotron">
            <h3>{{message.title}}</h3>
            <p class="lead">{{message.contents}}</p>
            <hr class="my-4">
            <p>{{message.date|date('Y-m-d H:i:s') }}{{message.user.username}}</p>
            <p>
                <div class="right">
                    <a class="btn btn-success" href="{{ path("like_message_userChoice", { id:message.id } )}}"> <i class="fas fa-smile-beam"></i> {{message.likeMessage}}</a>
                    <a class="btn btn-danger" href="{{ path("dislike_message_userChoice", { id:message.id } )}}"> <i class="fas fa-angry"></i>  {{message.dislikeMessage}}</a>
                </div>
            </p>
        </div>

    {% endfor %}

    </div>

{% endblock %}
